function arrayFilter(e, t) {
	for (var n = -1, r = e == null ? 0 : e.length, i = 0, a = []; ++n < r;) {
		var o = e[n];
		t(o, n, e) && (a[i++] = o);
	}
	return a;
}
var _arrayFilter_default = arrayFilter;
export { _arrayFilter_default as default };
